jspwiki-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Harry Metske <harry.met...@gmail.com>
Subject Re: Problem if Ifplugin after upgrading from 2.8.2 to 2.8.3
Date Sat, 23 Jan 2010 17:13:00 GMT
Tim,

I would also empty tomcat's work and temp directory during the upgrade.

regards,
Harry

2010/1/23 Tim McCollough <TimM@omahasteaks.com>

> Well, I guess I have figured out the problem. Unfortunately it is not
> sufficient to simply stop the web appliation after installing the
> upgrade. It is also necessary to stop the entier web container (Tomcat
> 6). Unfortunately, stopping the web container during normal hours is not
> feasible for use.
>
> In the feature I will schedule these kinds of updates during off-hours.
>
> -----Original Message-----
> From: Tim McCollough [mailto:TimM@omahasteaks.com]
> Sent: Friday, January 22, 2010 1:32 PM
> To: jspwiki-user@incubator.apache.org
> Subject: Problem if Ifplugin after upgrading from 2.8.2 to 2.8.3
>
>
> I have a pretty vanilla installation of version 2.8
>
> after installing version 2.8.3 over 2.8.2, the left menu now complains
>
> Plugin insertion failed: Could not find plugin
> IfPlugin insertion failed: Could not find plugin If
>
> I installed this by simply copying files from the 2.8.3 binaries to my
> web container directory and taking care not to step on files (I thought)
>
> What should I do to fix this?
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message